Application: gvSIG desktop - gvSIG feature requests #5321

[PG] Ordenes de visualizaciéon en el TOC

06/30/2020 09:43 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3027

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 45128 - 07/01/2020 04:26 PM - Oscar Martinez

refs #5321 Mover la visibilidad de capas dentro del toc

Revision 45141 - 07/12/2020 09:30 PM - Oscar Martinez

refs #5321 Correccién en la implementacién de mover las capas

History

#1 - 08/04/2020 05:20 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 08/07/2020 10:14 AM - Alvaro Anguix

- Status changed from Fixed to Closed
